dpkg -i 安装某个包失败了,以后apt-get总让我安装失败的包,如何删除他!

为当前最终发行版之前的所有版本提供支持
回复
canbetter
帖子: 5
注册时间: 2007-01-21 10:52
送出感谢: 0
接收感谢: 0

dpkg -i 安装某个包失败了,以后apt-get总让我安装失败的包,如何删除他!

#1

帖子 canbetter » 2007-01-21 11:00

在安装php-java-bridge的时候,安装失败了,再安装总是失败,平且不让我安装别的包了apt-get install 别的总是提示,需要重新安装 php-java-bridge,remove purge也删不掉,总提示无法安装 php-java-bridge
xiechy
帖子: 1074
注册时间: 2006-01-18 15:01
送出感谢: 0
接收感谢: 1 次

#2

帖子 xiechy » 2007-01-21 11:01

--force-all
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#3

帖子 BigSnake.NET » 2007-01-21 11:35

试一下dpkg
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
willie1981
帖子: 3
注册时间: 2006-08-24 6:38
送出感谢: 0
接收感谢: 0

#4

帖子 willie1981 » 2007-01-26 0:21

dpkg --configure -a
strup
帖子: 652
注册时间: 2006-09-16 14:19
送出感谢: 0
接收感谢: 1 次

#5

帖子 strup » 2007-01-26 11:49

sudo apt-get --purge remove php-java-bridge
回复

回到 “老旧版本支持”